/* Empty. Add your own CSS if you like */
/*
 * Material Background Colors
 */

*{
    font-family: 'open_sansregular';
    font-weight: 300;
}
::-webkit-input-placeholder {
    color: #fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #565656;
    font-weight: 500;
    font-family: 'open_sansbold';
    line-height: 1.2;
}
*::-webkit-input-placeholder {
  color: #ccc !important;
}
*:-moz-placeholder {
  color: #ccc !important;
}
*:-ms-input-placeholder { /* IE10+ */
  color: #ccc !important;
}
.title.title-left.header-item {
    font-family: 'open_sansbold';
}
.pane {
    background-color: #f2f2f2;
}
.bgm-white {
    background-color: #ffffff !important;
}
.c-white {
    color: #ffffff !important;
}
.bgm-black {
    background-color: #000000 !important;
}
.c-black {
    color: #000000 !important;
}
.bgm-brown {
    background-color: #795548 !important;
}
.c-brown {
    color: #795548 !important;
}
.bgm-pink {
    background-color: #e91e63 !important;
}
.c-pink {
    color: #e91e63 !important;
}
.bgm-red {
    background-color: #f44336 !important;
}
.c-red {
    color: #f44336 !important;
}
.bgm-blue {
    background-color: #2196f3 !important;
}
.c-blue {
    color: #2196f3 !important;
}
.bgm-purple {
    background-color: #9c27b0 !important;
}
.c-purple {
    color: #9c27b0 !important;
}
.bgm-deeppurple {
    background-color: #673ab7 !important;
}
.c-deeppurple {
    color: #673ab7 !important;
}
.bgm-lightblue {
    background-color: #03a9f4 !important;
}
.c-lightblue {
    color: #03a9f4 !important;
}
.bgm-cyan {
    background-color: #00bcd4 !important;
}
.c-cyan {
    color: #00bcd4 !important;
}
.bgm-teal {
    background-color: #009688 !important;
}
.c-teal {
    color: #009688 !important;
}
.bgm-green {
    background-color: #4caf50 !important;
}
.c-green {
    color: #4caf50 !important;
}
.bgm-lightgreen {
    background-color: #8bc34a !important;
}
.c-lightgreen {
    color: #8bc34a !important;
}
.bgm-lime {
    background-color: #cddc39 !important;
}
.c-lime {
    color: #cddc39 !important;
}
.bgm-yellow {
    background-color: #ffeb3b !important;
}
.c-yellow {
    color: #ffeb3b !important;
}
.bgm-amber {
    background-color: #ffc107 !important;
}
.c-amber {
    color: #ffc107 !important;
}
.bgm-orange {
    background-color: #ff9800 !important;
}
.c-orange {
    color: #ff9800 !important;
}
.bgm-deeporange {
    background-color: #ff5722 !important;
}
.c-deeporange {
    color: #ff5722 !important;
}
.bgm-gray {
    background-color: #9e9e9e !important;
}
.c-gray {
    color: #9e9e9e !important;
}
.bgm-bluegray {
    background-color: #607d8b !important;
}
.c-bluegray {
    color: #607d8b !important;
}
.bgm-indigo {
    background-color: #3f51b5 !important;
}
.c-indigo {
    color: #3f51b5 !important;
}
.chart .display-chart {
    font-family: 'open_sansregular';
    display: inline-block;
    width: 83px;
    height: 0px;
    vertical-align: top;
}
.mini-charts-item > .clearfix,
.mini-charts-item > .dl-horizontal dd,
.mini-charts-item > .container,
.mini-charts-item > .container-fluid,
.mini-charts-item > .row,
.mini-charts-item > .form-horizontal .form-group,
.mini-charts-item > .btn-toolbar,
.mini-charts-item > .btn-group-vertical > .btn-group,
.mini-charts-item > .nav,
.mini-charts-item > .navbar,
.mini-charts-item > .navbar-header,
.mini-charts-item > .navbar-collapse,
.mini-charts-item > .pager,
.mini-charts-item > .panel-body,
.mini-charts-item > .modal-footer {
    position: relative;
    z-index: 1;
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.mini-charts-item .chart {
    font-family: 'open_sansregular';
    padding: 15px;
    padding-top: 6px;
    float: left;
}
.mini-charts-item .count {
    overflow: hidden;
    padding: 10px 12px;
}
.mini-charts-item .count > h2,
.mini-charts-item .count > small {
    overflow: hidden;
    height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
}
.mini-charts-item .count > small {
    margin-bottom: 0px;
    display: block;
    font-size: 18px;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
small {
    font-size: 20px;
}
.mini-charts-item .count > h2 {
    margin: 0;
    line-height: 80%;
    font-size: 37px;
    font-weight: 300;
}
.mini-charts-item:before {
    -webkit-transition: width;
    -o-transition: width;
    transition: width;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    content: "";
    width: 113px;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
}
.mini-charts-item {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    position: relative;
    margin-bottom: 20px;
}
a {
    color: #4C4C4C !important;
}
.bgm-cyan {
    background-color: #00bcd4 !important;
}
.bgm-cyan:focus {
    background-color: #000 !important;
}
.bgm-white {
    background-color: #fff !important;
}
.card {
    position: relative;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    margin: 10px;
    /*border-bottom: 2px solid #1da1f2;*/
}
@media screen and (max-width: 991px) .card .card-header: not(.ch-alt) {
    padding: 18px;
}
.card .card-header {
    position: relative;
}
.card .card-header h2 {
    margin: 0;
    line-height: 100%;
    font-size: 17px;
    font-weight: 400;
}
.card .card-header h2 small {
    display: block;
    margin-top: 8px;
    color: #AEAEAE;
    line-height: 160%;
}
.card-header:not(.ch-alt):not([class*="bgm-"]) + .card-padding {
    padding-top: 0;
}
.card .card-body.card-padding {
    padding: 18px;
}
@media screen and (max-width: 991px) .card .card-body.card-padding {
    padding: 18px;
}
.main-menu {
    list-style: none;
    padding-left: 0;
    margin: 20px 0 0 0;
}
.main-menu > li > a {
    padding: 14px 20px 14px 52px;
    display: block;
    color: #4C4C4C;
    font-weight: 500;
    position: relative;
    text-decoration: none;
}
.main-menu > li > a:hover {
    color: #262626;
    background-color: #f7f7f7;
}
.item {
    border-color: #dcdbdb;
    position: relative;
    color: #4C4C4C;
    font-weight: 500;
    position: relative;
    display: block;
}
.main-menu > li > a > i {
    position: absolute;
    left: 16px;
    font-size: 20px;
    top: 0;
    width: 25px;
    text-align: center;
    padding: 13px 0;
}
.mdi-attended-true:before {
    content: "\f206 Attended";
    color: green;
    font-weight: bolder;
    line-height: 30px;
}
.mdi-attended-false:before {
    content: "\f629 Not Attended";
    color: #c0392b;
    font-weight: bolder;
    line-height: 30px;
}
.display-chart i {
    font-size: 70px;
    text-align: center;
}
.deligate-list {
    border-bottom: 2px solid #ccc !important;
}
.deligate-call {
    font-size: 32px;
    padding-right: 20px;
    color: #358481;
}
.deligate-fav {
    font-size: 32px;
    color: #358481;
}
.bar.bar-profile {
    background-color: #1da1f2;
    height: 9em;
}
.bar .profile {
    top: 0;
    right: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    padding-top: 15px;
}

.bar-profile img {
    height: 3em;
    margin: 0 auto;
    top: 50px !important;
    left: 4em !important;
    position: absolute !important;
}

.profile .name {
    color: #FFFFFF;
    margin-top: -3px !important;
    margin-bottom: 10px !important;
}
.profile-picture {
    border-radius: 50%;
}
.platform-ios.platform-cordova:not(.fullscreen) .bar.bar-profile:not(.bar-subheader) {
    height: 170px;
}

.menu .has-header {
    top: 9em;
}

.platform-ios.platform-cordova:not(.fullscreen) .menu .has-header {
    top: 169px;
}

.bar.bar-cyan {
    border-color: #1da1f2;
    background-color: #1da1f2;
    background-image: linear-gradient(0deg, #1da1f2, #1da1f2 50%, transparent 50%);
    color: #fff;
}
.button-cyan {
    background-color: #1da1f2;
    border-color: #1da1f2;
    color: #fff;
    font-family: 'open_sansbold';
    border-radius: 0px;
}

.button-pink {
    background-color: #20a3e8;
    border-color: #20a3e8;
    color: #fff;
    font-family: 'open_sansbold';
    border-radius: 0px;
}
.button.button-pink.active, .button.button-pink.activated {
    background-color: #003c69;
    border-color: #003c69;
    font-family: 'open_sansbold';
    color: #fff;
    border-radius: 0px;
}

.button.button-cyan.active, .button.button-cyan.activated {
    background-color: #003c69;
    border-color: #003c69;
    font-family: 'open_sansbold';
    color: #fff;
    border-radius: 0px;
}
.bar .button.button-clear {
    color: white;
}
.text-green .count > h2 {
    color: #2C6B6A;
}
.text-green {
    color: #2C6B6A;
}
.list .item.item-accordion {
    line-height: 38px;
    padding-top: 0;
    padding-bottom: 0;
    transition: 0.09s all linear;
}
.list .item.item-accordion.ng-hide {
    line-height: 0px;
}
.list .item.item-accordion.ng-hide-add,
.list .item.item-accordion.ng-hide-remove {
    display: block !important;
}
.pdHeading {
    position: relative;
    text-align: center;
    color: #444;
}
.pdName {
    border-bottom:1px solid #ccc;
    padding-bottom: .4em;
    color: #5D5C5C;
    text-align: center;
}
.pdWarranty {
    color: #999;
    font-size: 12px;
    font-family: Montserrat;
    margin-top: 10px;
}
.pdRating {
    font-weight: 700;
    margin: 10px 0 0;
    height: 35px;
}
.pdNewPrice {
    font: 600 18px/23px Roboto, Arial, Helvetica, sans-serif;
}
.pdPriceDetail .pdNewPrice {
    padding: 0 50px 0 0;
    position: relative;
}
.deliverySellerInfoCon {
    padding: 12px 12px 12px;
    background: #fff;
    border-bottom: 1px solid #e6e2e2;
    padding-bottom: 20px;
}
.deliverySellerInfoCon span {
    font-size: 13px;
    color: #999;
    line-height: 2px;
}
.capitalize {
    text-transform: capitalize;
}
.price {
    color: #ec4445;
    font-weight: bold;
    font-size: 32px;
    font: Arial, Helvetica, sans-serif;
}
.item-input input,
textarea {
    border-bottom: 1px solid #1da1f2 !important;
    width: 96% !important;
}
.availInfo {
    padding: 5px 5px 5px 22px;
    position: relative;
    font: 400 14px/19px Roboto, Arial, Helvetica, sans-serif;
}
.shopping-cart-view .list-item .list-item-action .icon {
    background-color: rgba(8,8,8,0.1);
    padding: 6px;
    width: 18px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 17px;
    text-align: center;
    color: #080808;
}
.qty {
    width: 40px;
    height: 25px;
    text-align: center;
}
input.qtyplus { width:25px; height:25px;}
input.qtyminus { width:25px; height:25px;}
.availInfo .checkIcon {
    width: 18px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 5px;
    background: url(../images/spritePdp.png) -135px 3px no-repeat;
    background-size: 205px;
}
.pdPriceDetail {
    padding: 12px;
    position: relative;
    font: 400 15px/20px Roboto, Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    border-bottom: 1px solid #E6E2E2;
}
.trustpay {
    padding: 12px;
    color: #666;
    text-align: center;
    font-size: 10px;
    font-family: Montserrat;
}
.message {
    font-size: 12px;
    text-align: center;
    line-height: 15px;
    padding: 10px;
    color: #fff;
    width: 90%;
    display: none;
    border-radius: 4px;
}
.success {
    background-color: #689F38;
}
.cart-price {
    color: #ccc;
    line-height: 20px;
}
.cart-item-row-price {
    color: #565656;
}
.price-row {
    text-align: right;
}
.quote-details {
    background-color: #000;
    color: #ccc;
    height: 13%;
}
.error {
    background-color: #D32F2F;
}
.checkout-label {
    font-size: 14px;
    margin-left: 3%;
    margin-top :6%;
    padding-bottom: 3%;
    width: 94%;
    color: #444;
    border-bottom: 1px solid #CECDCD;
    text-transform: uppercase;
}
.border-none {
 border-bottom: none;
}
.checkout-label-first {
    margin-top :0%;
}
.input-padding {
    padding-left: 15px !important;
}
.border-top {
    padding-bottom: 2px;
}
.cart-modify a {
    margin-top: 6px;
}
.cart-grandtotal {
    width:54%;
    margin-top: 6px;
    font-size:18px;
    padding:10px;
}

.cartItemCount {
    background: #BB4444;
    min-width: 16px;
    min-height: 16px;
    padding: 5px 7px 5px;
    position: absolute;
    top: -3px;
    right: -3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 1;
}
.checkout-label i {
    font-size: 20px;
}

.slider-pager .slider-pager-page {
    font-size: 9px;
}
.search-field {
    width:100%;
    background-color: #1da1f2;
    color: #fff !important;
    margin-left: 20px;
}
.category-grid {
    position: relative;
}
.category-grid img {
  left: 0;
  top: 0;
}
.photo-overlay {
    background: #000 !important;
}
.category-grid span {
    z-index: 100;
    position: absolute;
    color: white;
    font-size: 50%;
    top: 66%;
    height: 30%;
    padding: 9px;
    background: rgba(0, 0, 0, 0.80);
    width: 94%;
}
.spinner.light svg {
  stroke: #1da1f2 !important;
  fill: #1da1f2 !important;
}
.category-desc {
    font-size: 10px;
    line-height: 20px !important;
    color: #ccc;
    float: left;
}

.quantity .plus:hover, .quantity .minus:hover {
    background-color: #DDD;
}

.quantity .plus, .quantity .minus {
    display: block;
    float: left;
    cursor: pointer;
    border: 0px transparent;
    padding: 0;
    width: 25%;
    height: 48px;
    line-height: 40px;
    text-align: center;
    background-color: #EEE;
    font-size: 26px;
    font-weight: bold;
    font-family: Montserrat;
    color: #444;
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}
.quantity .qty {
    float: left;
    color: #444;
    width: 43%;
    height: 48px;
    line-height: 40px;
    font-family: Montserrat;
    border: 0;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    background-color: #EEE;
    text-align: center;
    margin-bottom: 0;
}
.ratings i {
    font-size: 1.8em;
    color: orange;
    text-align: center;
    margin-top: 7px;
}
.product-item {
    width: 96%;
    margin-left: 2%;
    margin-top: 3%;
    border-radius: 4px;
    line-height: 1.4em;
}
a.filter {
    width: 18%;
    height: 10%;
    color: #fff !important;
    text-decoration: none;
    position: fixed;
    z-index: 999;
    right: 8%;
    bottom: 3%;
    background: #1da1f2;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 50%;
    box-shadow: 6px 5px 6px #888888;
}

a.filter:hover{
    background: #1da1f2;
}
a.filter i {
    font-size: 2.5em;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 22%;
}
.profile-picture {
    background-color: #fff;
    border: 6px solid #fff;
    width: 3.9em;
}
.empty-cart {
    text-align: center;
    margin: 4%;
    font-size: 18px;
    background-color: #fff;
    padding: 15px 0;
    border: 5px solid #ccc;
    width: 90%;
    color: #444;
}
.mdi-star-5:before {
    content: "\F4CE \F4CE \F4CE \F4CE \F4CE"
}
.mdi-star-4:before {
    content: "\F4CE \F4CE \F4CE \F4CE \F4D2"
}
.mdi-star-3:before {
    content: "\F4CE \F4CE \F4CE \F4D2 \F4D2"
}
.mdi-star-2:before {
    content: "\F4CE \F4CE \F4D2 \F4D2 \F4D2"
}
.mdi-star-1:before {
    content: "\F4CE \F4D2 \F4D2 \F4D2 \F4D2"
}
.mdi-star-0:before {
    content: "\F4D2 \F4D2 \F4D2 \F4D2 \F4D2"
}

/**
 * Landing Page
 *
 */
.products {
    text-align: center;
}
.cd-main-content .container {
    -webkit-transform: translateZ(0);
    transition-property: transform;
    transition-duration: .4s;
}
.subheading {
    max-width: 520px;
    margin: 20px auto 100px;
    text-align: center;
}

.list-inline {
    margin-left: -5px;
}
.list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.products img {
    height: 50px;
}
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.other-text, .subheading {
    font-size: 16px;
    line-height: 1.7em;
    color: #999;
}

.row {
    /*margin-right: -15px;
    margin-left: -15px;*/
}
.city-name, .other-text {
    font-size: 15px!important;
    line-height: 22px;
}
.products ul li {
    width: 100px;
}

.products ul li {
    width: 115px;
    padding: 13px;
}

.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
h1.heading {
    font-size: 20px;
    line-height: 28px;
}
.subheading {
    font-size: 12px;
    line-height: 22px;
    margin: 10px auto 16px;
}

.icon-small {
    font-size: 23px !important;
}
/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

div.audio-player {
  position: relative;
  width: 450px;
  height: 70px;
  margin: 0 auto;
  background: #4c4e5a;
  background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.audio-player h2 {
  position: absolute;
  top: 7px;
  left: 10px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
  color: #ececec;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

/* play/pause control */
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {
  width: 34px;
  height: 34px;
  top: 32px;
  left: 7px;
  background: transparent url('playpause.png') 0 0 no-repeat;
}
.mejs-controls .mejs-pause button { background-position: 0 -35px; }


/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {
  width: 18px;
  height: 19px;
  top: 9px;
  right: 142px;
  background: transparent url('audio.png') 0 0;
}
.mejs-controls .mejs-unmute button { background-position: 0 -19px; }


/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 13px;
  right: 15px;
  cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 120px;
  height: 11px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}


/* time scrubber bar */
.mejs-controls div.mejs-time-rail { width: 380px; }

.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  width: 380px;
  height: 12px;
  top: 40px;
  left: 55px;
  cursor: pointer;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
  background: #565860;
  width: 380px !important; /* fixes display bug using jQuery 1.8+ */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  top: 0;
  left: 0;
  width: 0;
  background: #7b7d82;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #90d26a;
  background: -webkit-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -moz-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -o-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: -ms-linear-gradient(top, #90d26a 0%, #83bb63 100%);
  background: linear-gradient(top, #90d26a 0%, #83bb63 100%);
}

/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 20px;
  height: 22px;
  top: -6px;
  background: url('handle-lg.png') no-repeat;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url('handle-sm.png') no-repeat;
}


/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -26px;
  margin-left: -17px;
  z-index: 9999;
  background: url('time-box.png');
}

li {
    color: #5D5C5C;
    padding: 8px;
    font-size: 12px;
}

li .mdi {
    font-size: 15px;
    color: #1da1f2;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}

.google-button {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 208px;
  height: 40px;
  cursor: pointer;
  margin: 0 auto;
  font-size: 14px;
  line-height: 3em;
  border: 2px solid #de4931;
  -webkit-border-radius: 40px;
  border-radius: 6px;
  font: "Advent Pro", Helvetica, sans-serif;
  color: #de4931;
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  background: rgba(0,0,0,0);
  -webkit-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  -moz-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  -o-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
}

.google-button:hover {
  color: rgba(255,255,255,1);
  background: #de4931;
}

.google-button:active {
  border: 2px solid #de4931;
  background: #de4931;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

.facebook-button {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 208px;
  height: 40px;
  cursor: pointer;
  margin: 0 auto;
  font-size: 14px;
  line-height: 3em;
  border: 2px solid #3b5998;
  -webkit-border-radius: 40px;
  border-radius: 6px;
  font: "Advent Pro", Helvetica, sans-serif;
  color: #3b5998;
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  letter-spacing: 1px;
  background: rgba(0,0,0,0);
  -webkit-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  -moz-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  -o-transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
  transition: background-color 0.3s cubic-bezier(0, 0, 0, 0), color 0.3s cubic-bezier(0, 0, 0, 0), width 0.3s cubic-bezier(0, 0, 0, 0), border-width 0.3s cubic-bezier(0, 0, 0, 0), border-color 0.3s cubic-bezier(0, 0, 0, 0);
}

.facebook-button:hover {
  color: rgba(255,255,255,1);
  background: #3b5998;
}

.facebook-button:active {
  border: 2px solid #3b5998;
  background: #3b5998;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

/*
 * http://docs.angularjs.org/api/ng/directive/ngShow#usage_animations
 */
.list .item.item-accordion {
  line-height: 3em;
  padding-top: 0;
  padding-bottom: 0;
  transition: 0.09s all linear;
}
.list .item.item-accordion.ng-hide {
  line-height: 0px;
}
.list .item.item-accordion.ng-hide-add,
.list .item.item-accordion.ng-hide-remove {
  display: block !important;
}
.item.item-stable {
    border-color: #fff;
}

.item.activated.item-stable {
    border-color: #fff;
}
.eventActive {
    border-left: 5px solid #4caf50;
    background: rgb(0, 85, 149);
    color: #fff;
}

::-webkit-input-placeholder {
   color: red;
}

:-moz-placeholder { /* Firefox 18- */
   color: red;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: red;
}

:-ms-input-placeholder {
   color: red;
}
.button:hover {
    color: #fff;
    text-decoration: none;
}
.platform-android .action-sheet .action-sheet-title, .platform-android .action-sheet .button {
    text-align: center;
}
.tabs-background-positive .tabs, .tabs-background-positive > .tabs {
    border-color: #267cbb;
}

.button.button-positive {
    border-color: #1da1f2;
    background-color: #1da1f2;
    color: #fff;
}
.button.button-positive.activated {
    border-color: #267cbb;
    background-color: #267cbb;
    color: #fff;
}
.menu-icon {

}
.ion-modal-select {
    border: 1px solid #cccccc !important;
    font-size: 100%;
}

.default-demobooth-checked {
    color: #1da1f2;
}

.title {
    color: #fff;
}
.bar .button.button-clear {
    font-weight: 500;
}
.action-sheet .button.destructive {
    color: #ff3b30 !important;
}
.tab-item.tab-item-active, .tab-item.active, .tab-item.activated {
    color: #fff !important;
    background-color: #267cbb;
    border-color: #267cbb;
    margin-top: 0px;
}

.tabs-striped .tab-item.tab-item-active, .tabs-striped .tab-item.active, .tabs-striped .tab-item.activated {
    border-color: #267cbb;
    height: 5em;
}

.tab-item {
    color: #fff !important;
    opacity: 1;
}

.qrcodeDesign {
    background-color: #e91e63;
    color: #fff !important;
    border-radius: 2em;
    opacity: 1;
}

.qrcodeDesign.tab-item.tab-item-active,.qrcodeDesign.tab-item.tab-item.activated {
    color: #fff !important;
    border-radius: 2em;
    opacity: 1;
}

  @media (min--moz-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
    .tabs {
      padding-top: 0px;
 } }


@keyframes heartbeat
{
  0%
  {
    transform: scale( .75 );
  }
  20%
  {
    transform: scale( 1 );
  }
  40%
  {
    transform: scale( .75 );
  }
  60%
  {
    transform: scale( 1 );
  }
  80%
  {
    transform: scale( .75 );
  }
  100%
  {
    transform: scale( .75 );
  }
}

.tabs {
    border-color: #1da1f2;
    background-color: #1da1f2;
    background-image: linear-gradient(0deg, #1da1f2, #1da1f2 50%, transparent 50%);
}
.tabs-striped .tabs {
    background-color: #1da1f2;
    border-bottom: 1px solid #1da1f2;
}

@media (min--moz-device-pixel-ratio: 1.5), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
    .tabs {
        border-top: none !important;
        /* border-bottom: none; */
        /* background-position: top; */
         background-size: 0;
        /* background-repeat: no-repeat; */
    }
}
.attendee-tabs {
    height: 2.5em;
    background: fff;
    border: 2px solid blue;
    border-radius: 5px;
    width: 25em;
    margin-top: 5px;
    margin-bottom: 5px;
    margin:10px;
}
.attendee-tab {
    float: left;
    padding: 5px;
}
.item-avatar > img:first-child{
    position: absolute;
    top: 9px;
    left: 12px;
    max-width: 50px;
    max-height: 50px;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.button-assertive {
    border-color: #c50e00 !important;
    background-color: #c50e00 !important;
    color: #fff;
}
.tab-item .badge {
    top: 8%;
}
/* For Android */
.tabs-striped .tab-item.tab-item-active .badge, .tabs-striped .tab-item.active .badge, .tabs-striped .tab-item.activated .badge {
     top: 4px;
    opacity: 1;
}
.ionic_toast  {
    font-family: 'open_sansregular';
}
.button-showup-danger {
    border-color: #c02c3a !important;
    background-color: #c02c3a !important;
    color: #fff;
}

.attendeeDetailBackground {
    background: rgba(0, 0, 0, 0) linear-gradient(174deg, #0a4069 14%, #34a1f2 176%) repeat scroll 0 0;
}
.item-no-broder {
        border-color: #fff;
    }
    .button{
        border-radius: 25px;
    }
.title-image{
    width: 45%;
    margin: 1%
}
